Bug 53543 - Kills install while formatting swap
Kills install while formatting swap
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-11 02:48 EDT by Joel Reichert
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-24 12:14:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
When it crashed, it told me to put in a disk to copy, this is it. (10.16 KB, text/plain)
2001-09-11 02:52 EDT, Joel Reichert
no flags Details

  None (edit)
Description Joel Reichert 2001-09-11 02:52:09 EDT
Created attachment 31576 [details]
When it crashed, it told me to put in a disk to copy, this is it.
Comment 1 Brent Fox 2001-09-12 15:45:20 EDT
Try booting with "linux ide=nodma" at the boot: prompt of the installer.

Comment 2 Brent Fox 2001-09-24 12:14:31 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.